ServerEvents.recipes(event => {

event.stonecutting('thermal:bronze_ingot', 'create_dd:bronze_ingot')

event.stonecutting('create_dd:bronze_ingot', 'thermal:bronze_ingot')

event.stonecutting('2x create_dd:bronze_scaffolding', 'thermal:bronze_ingot')

event.stonecutting('4x design_decor:strong_bronze_large_chain', 'thermal:bronze_ingot')

event.stonecutting('create_dd:bronze_block', 'thermal:bronze_block')

event.stonecutting('thermal:bronze_block', 'create_dd:bronze_block')

event.remove({id:'create_dd:crafting/bronze_ingot_from_decompacting'})

event.shapeless('9x create_dd:bronze_ingot','create_dd:bronze_block')

event.remove({id:'create_dd:crafting/bronze_ingot_from_compacting'})

event.shapeless('create_dd:bronze_ingot','9x create_dd:bronze_nugget')

event.stonecutting('thermal:bronze_nugget', 'create_dd:bronze_nugget')

event.stonecutting('create_dd:bronze_nugget', 'thermal:bronze_nugget')

event.remove({id:'thermal:storage/bronze_block'})

event.shapeless('thermal:bronze_block','9x thermal:bronze_ingot')

event.remove({id:'thermal:storage/bronze_nugget_from_ingot'})

event.shapeless('9x thermal:bronze_nugget','thermal:bronze_ingot')

})